RubyGems.org

risky

1.1.0

A lightweight Ruby ORM for Riak.

installgem install risky
Authors

Kyle Kingsbury

9,477 total downloads 204 for this version
Owners

E145b50faf662e70c066b13c989219005d0be7db35e8c5d24a0b63f4de463430

Licenses

MIT

Gemfile
gem 'risky', '~> 1.1.0'
Versions
  1. 1.1.0 March 3, 2014 (23 KB)
  2. 1.0.1 July 14, 2012 (11.5 KB)
  3. 1.0.0 March 17, 2012 (11.5 KB)
  4. 0.1.9 November 22, 2011 (11.5 KB)
  5. 0.1.8 November 21, 2011 (11.5 KB)
Show all versions (12 total)
Runtime Dependencies
  1. riak-client ~> 1.4.0
Development Dependencies
  1. excon >= 0
  2. rspec >= 0